<html>
 <head>
  <meta charset="utf-8"/>
  <meta content="GitLab Pages" name="generator"/>
  <title>
   MosquitoScan Project Reports
  </title>
  <link href="style.css" rel="stylesheet"/>
 </head>
 <body>
  <div class="navbar">
   <a href="https://gitlab.com/mosquitoscan">
    MosquitoScan Project
   </a>
   <a href="https://mosquitoscan.gitlab.io/experiments-reports/convnext_nano.in12k_ft_in1k-exp_5_new_bg_simple-subs_1_v_5-run_4/">
    Current Report Home
   </a>
   <a href="https://gitlab.com/mosquitoscan/experiments-reports/convnext_nano.in12k_ft_in1k-exp_5_new_bg_simple-subs_1_v_5-run_4/">
    Current Report Repository
   </a>
   <a href="https://gitlab.com/mosquitoscan/experiments-reports/">
    All Reports Repository
   </a>
  </div>
  <h1>
   MosquitoScan Project
  </h1>
  <h2>
   Performance Evaluation
  </h2>
  <h3>
   <i>
    <u>
     Model:
    </u>
   </i>
   <b>
    convnext_nano-in12k_ft_in1k
   </b>
  </h3>
  <h3>
   <i>
    <u>
     Dataset:
    </u>
   </i>
   <b>
    exp-4-dataset-final-subset-1-new_bg_simple
   </b>
  </h3>
  <ul>
   <li>
    <a href="https://convnext-nano-in12k-ft-in1k-exp-5-new-bg-simple--b22c736b36e2c8.gitlab.io/pages/convnext_nano.in12k_ft_in1k_ep_60_full_suite.html">
     Full Suite report
    </a>
    - Combines all the individual experiment reports into a single document. The suite is composed of various checks such as:
    <ul>
     <li>
      Class Performance
     </li>
     <li>
      Confusion Matrix
     </li>
     <li>
      Prediction Drift report
     </li>
     <li>
      Data Integrity
     </li>
     <li>
      Model Evaluation
     </li>
     <li>
      Train Test Validation
     </li>
    </ul>
   </li>
   <li>
    <a href="https://convnext-nano-in12k-ft-in1k-exp-5-new-bg-simple--b22c736b36e2c8.gitlab.io/pages/convnext_nano.in12k_ft_in1k_ep_60_SimpleModelComparison_stratified.html">
     Simple Model Comparison (stratified)
    </a>
    - Compare given model score to simple model score (according to given model type)
   </li>
   <li>
    <a href="https://convnext-nano-in12k-ft-in1k-exp-5-new-bg-simple--b22c736b36e2c8.gitlab.io/pages/convnext_nano.in12k_ft_in1k_ep_60_SimpleModelComparison_stratified_0.6.html">
     Simple Model Comparison (stratified at 0.6)
    </a>
    - Similar to above, but focuses on a specific threshold (model performance gain over simple model is greater than 60%).
   </li>
   <li>
    <a href="https://convnext-nano-in12k-ft-in1k-exp-5-new-bg-simple--b22c736b36e2c8.gitlab.io/pages/convnext_nano.in12k_ft_in1k_ep_60_SingleDatasetPerformance_test.html">
     Single Dataset Performance (test)
    </a>
    - Analyzes the model's performance on the test dataset, evaluates the model's scores for each mosquito species.
   </li>
   <li>
    <a href="https://convnext-nano-in12k-ft-in1k-exp-5-new-bg-simple--b22c736b36e2c8.gitlab.io/pages/convnext_nano.in12k_ft_in1k_ep_60_SingleDatasetPerformance_train.html">
     Single Dataset Performance (train)
    </a>
    - Analyzes the model's performance on the train dataset, evaluates the model's scores for each mosquito species.
   </li>
  </ul>
 </body>
</html>
